Subject: RE: Our local carrier
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Wed, 20 Sep 2017 20:13:47 +0000

Good afternoon Mike,

My apologies for the confusion regarding this change.  I have been in contact with the Delta Station and they should begin back door delivery tomorrow.  Please let me know if this is not the case.

Thank you and have a great day.

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, September 19, 2017 4:47 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Re: Our local carrier

Hello Cynthia.
We are still not getting the back-door delivery service. Can you check on this for me?
Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI<mailto:[email-masked]>
Sent: Wednesday, September 13, 2017 3:23 PM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: FW: Our local carrier

Good afternoon Mike,

I spoke to Arline Clark, Supervisor at the Delta Station and they will initiate this service beginning Monday, September 18th.

Does this sufficiently meet your service needs?  Please let me know if I can be of further assistance in this matter.

Thank you and have a great day.

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Monday, September 11, 2017 4:29 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]<mailto:[email-masked]>>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]<mailto:[email-masked]>>
Subject: Re: Our local carrier

Hello Cynthia.
We are now entering into our busy season. Please let the Delta station know we are now ready for the deliveries to be brought to our main office (back of building).
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Friday, May 26, 2017 8:53 AM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Our local carrier

Good morning Michael,

My apologies for the delay, I have been out of the office this week.  I just spoke with the Delta Station and they just need notification of the request.  You can let me know when you wish it to start and I will pass along the information.

Please let me know if I can be of further assistance.

Thank you and have a great weekend.

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

*******************************************************************
Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>
*********************************************************************

From: Michael B [mailto:[email-masked]]
Sent: Thursday, May 25, 2017 3:18 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]<mailto:[email-masked]>>
Cc: Nielson, Robin L - Grand Rapids, MI <[email-masked]<mailto:[email-masked]>>
Subject: Re: Our local carrier

Hello Cynthia.
Have you received a response about this?
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Monday, May 22, 2017 12:45 PM
To: Michael B<mailto:[email-masked]>
Cc: Nielson, Robin L - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Our local carrier

Good afternoon Michael,

I am checking with the local office to see if there is a procedure to follow for this request.  I will update you as soon as I receive a response.

Thank you and have a great day.

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

*******************************************************************
Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>
*********************************************************************

From: Michael B [mailto:[email-masked]]
Sent: Monday, May 22, 2017 11:30 AM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]<mailto:[email-masked]>>
Subject: Re: Our local carrier

Hello Cynthia.
Is there an actual protocol that I need to follow to make this request? Let me know.
Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI<mailto:[email-masked]>
Sent: Friday, May 19, 2017 12:24 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Our local carrier

Good afternoon Mike,

I spoke with Amy Benson, Customer Service Supervisor at the Delta Station and she said you can request back-door delivery when the time comes.

Here is the information we discussed on the phone:

USPS(r) released PostalPro, a new website that replaces RIBBS
The new PostalPro<https://postalpro.usps.com/> website serves as an informational repository for all services, programs, and resources the USPS(r) offers. With a modern, user-friendly layout, you can quickly navigate the site to find the information you are looking for. On the landing page, you will find an advanced search bar that will guide you to the resources you need, as well as the most recently added content, so you are always aware of the latest information from USPS(r).

Please feel free to call whenever you need assistance. The U.S. Postal Service(r) appreciates your continued business and would like to thank you for your loyalty.

Thank you and have a great weekend.

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, May 16, 2017 4:55 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]<mailto:[email-masked]>>
Subject: Our local carrier

Hello Cynthia.
I am trying to find out who our local carrier is that delivers to the 6323 W. Saginaw Hwy., Ste. E, Lansing, MI 48917 (physical address). Is there any way I could be put in touch with them?
Thank you,
Michael Bishop
Labor Law Poster Service